‫ Gentoo update for mono and mono-debugger

IRCAD2012062019
ID:IRCAD2012062019
Release Date: 2012-06-22
Criticality level: Highly critical
Software:
Gentoo Linux
 
Description:
Gentoo has issued an update for mono and mono-debugger. This fixes multiple security issues and some vulnerabilities, which can be exploited by malicious, local users to gain escalated privileges and by malicious people to conduct spoofing attacks, disclose sensitive information, bypass certain security features, and potentially compromise a user's system.
 
Solution:
Update to "dev-util/mono-debugger-2.8.1-r1" and "dev-lang/mono-2.10.2-r1" or later.
Mono-debugger:
# emerge --sync
# emerge --ask --oneshot --verbose ">=dev-util/mono-debugger-2.8.1-r1"
 
Mono:
# emerge --sync
# emerge --ask --oneshot --verbose ">=dev-lang/mono-2.10.2-r1"
 
References:
GLSA 201206-13:
 
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 3 تیر 1391

امتیاز

امتیاز شما
تعداد امتیازها:0